
/* -------------------------------------------------------------------- */
/* HEADER HEIGHT */
/* 168px */
/* -------------------------------------------------------------------- */
/* TITLE TOP */
/* 143px */
/* -------------------------------------------------------------------- */
/* LOGO TOP */
/* 46px */
/* -------------------------------------------------------------------- */
/* CSS text*/
/* light */
/* -------------------------------------------------------------------- */
/* Style Settings */
/* -------------------------------------------------------------------- */
/* Subheader and Divider */
#sma_subheader, .sma_templatedivider {
	color:#FFFFFF;
}
/* Credit link */
#sma_froocredit {
	color: #fff;
}
/* Tab Link Off */
ul.sma_tablinks a {
	color: #663333;
}
/* Tab Link On */
ul.sma_tablinks span {
	color: #990000;
}
/* Tab Content */
pre.sma_tabcontent {
	color: #000;
}


/* -------------------------------------------------------------------- */
/* General Font Settings */
/* -------------------------------------------------------------------- */
#sma_background, pre.sma_tabcontent, #sma_header, #sma_imageviewer, #sma_description, #sma_tabs, #sma_promo, #sma_footer {	
	font-family: "arial" tahoma, verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
}

#sma_subheader, .sma_templatedivider, #sma_header, #sma_imageviewer, #sma_description, #sma_tabs, #sma_promo, #sma_footer {	
	text-align: left;
}


/* -------------------------------------------------------------------- */
/* Layout */
/* -------------------------------------------------------------------- */
#sma_background {
	display: block;
	width: 100%;
	margin: 0px auto;
	padding: 40px 0px;
	text-align: center;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_background.jpg) #ccc;
}
	
#sma_container {
	display: block;
	width: 980px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_repeater.jpg) repeat-y;
}
	
#sma_froocredit {
	display: block;
	width: 980px;
	height: 20px;
	margin: 0px auto;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}

.sma_templatedivider {
	display: block;
	width: 980px;
	height: 25px;
	clear: both;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px; 
	text-indent: 25px;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_divider.jpg) no-repeat;
}
		

/* -------------------------------------------------------------------- */
/* Header */
/* -------------------------------------------------------------------- */
#sma_header {
	display: block;
	position: relative;
	width: 980px;
	height: 168px;
	z-index: 1;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_header.jpg) no-repeat;
}

#sma_logo {
	display: block;
	position: absolute;
	width: 310px;
	height: 90px;
top: 46px ;
	left: 24px;
	z-index: 2;
}

#sma_subheader {
	display: block;
	position: absolute;
	width: 980px;
	height: 25px;
	top: 143px;
	left: 0px;
	z-index: 3;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px; 
	text-indent: 25px;
}


/* -------------------------------------------------------------------- */
/* Image Gallery */
/* -------------------------------------------------------------------- */
#sma_imageviewer {
	display: block;
	width: 940px;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_se_background.jpg) repeat-y;
}


/* -------------------------------------------------------------------- */
/* Item Description */
/* -------------------------------------------------------------------- */
#sma_description {
	display: block;
	width: 920px;
	margin: 0px auto;
	padding: 10px 10px 20px 10px;
	overflow: auto;
	background-color:#FFFFFF;
}

*html #sma_description {
	width: 940px;
}


/* -------------------------------------------------------------------- */
/* Information Tabs */
/* -------------------------------------------------------------------- */
#sma_tabs {
	display: block;
	width: 940px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_section_background.jpg) repeat-y;
}

#sma_tab1, #sma_tab2, #sma_tab3, #sma_tab4, #sma_tab5 {
	width: 940px;
	margin: 0px;
	padding: 0px;
}

#sma_tab2, #sma_tab3, #sma_tab4, #sma_tab5 {
	display: none;
}

pre.sma_tabcontent {
	display: inline;
	float: left;
	width: 776px;
	height: 300px;
	margin: 10px 0px;
	padding: 10px;
 	white-space: -moz-pre-wrap;
 	white-space: -pre-wrap;
 	white-space: -o-pre-wrap; white-space: normal;
	font-size: 11px;
	word-wrap: break-word;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_tabcontent.jpg) no-repeat #fff;
}

* html pre.sma_tabcontent {
	width: 796px;
	overflow: auto;
	word-wrap: break-word;
}

ul.sma_tablinks {
	display: inline;
	float: left;
	width: 140px;
	margin: 10px 0px 0px 0px ;
	padding: 0px;
	list-style: none;
	cursor: pointer;
}

ul.sma_tablinks li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}

ul.sma_tablinks a, ul.sma_tablinks span {
	display: block;
	width: 140px;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

ul.sma_tablinks a {
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_taboff.jpg) no-repeat;
}

ul.sma_tablinks span {
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_tabon.jpg) no-repeat;
	text-indent: 15px;
}


/* -------------------------------------------------------------------- */
/* Cross Promo */
/* -------------------------------------------------------------------- */
#sma_promo {
	display: block;
	width: 940px;
	height: 230px;
	margin: 0px auto;

}


/* -------------------------------------------------------------------- */
/* Footer */
/* -------------------------------------------------------------------- */
#sma_footer {
	display: block;
	width:980px;
	height: 90px;
	background: url(https://shared.froo.com/FTT/themes/10090406/files/sma_footer.jpg) no-repeat #fff;
}


/* -------------------------------------------------------------------- */
/* Credit Link */
/* -------------------------------------------------------------------- */
#sma_design {
	display: block;
	width: 100%;
	margin: 30px 0px 40px 0px;
	text-align: center;
}

#sma_design div {
	width: 230px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/shared_img/global_logo.gif) no-repeat;
}

#sma_design div a {
	display: block;
	width: 230px;
	height: 63px;
}

#sma_design div a span {
	display: none;
}
/* -------------------------------- */
/* Styling for Cross Promotion */
/* -------------------------------- */

/* -------------------------------- */
/* Font Sizes and Colors */
/* -------------------------------- */
#sma_promo_inner a, #sma_promo_inner li a.buynow , #sma_promo_inner li a.details, #sma_promo_inner li #promobackup, #sma_promo_inner span.price {
	display: inline-block;
	font-family: "arial", tahoma, verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	word-wrap: break-word;
	width: 104px;
}


#sma_promo_inner li a.buynow , #sma_promo_inner li a.details, #sma_promo_inner li #promobackup, #sma_promo_inner span.price {
	display: inline;
	width: auto;
}


/* Backup Styling - when xPromo cannot be  retreived*/
#sma_promo_inner li #promobackup {
	font-size: 11px;
}

/* Backup Styling Link - when xPromo cannot be  retreived*/
#sma_promo_inner li #promobackup a {
	text-decoration: underline;
	font-weight: bold;
}

/* Item Title*/
#sma_promo_inner a{
	color: #525252;
}

/* Buynow and More Details links*/
#sma_promo_inner li a.buynow , #sma_promo_inner li a.details{
	color: #3472FF;
}

/* Item Price*/
#sma_promo_inner span.price {
	font-size: 11px;
	font-weight: bold;
	color: #1B1B1B;
}


/* -------------------------------- */
/* Promo Layout */
/* -------------------------------- */
#sma_promo_widget {
	display: block;
	position: relative;
	margin: 10px;
	padding: 0px;
	width: 914px;
	height: 210px;
	background: url(https://shared.froo.com/FTT/shared_img/sma_promo_bg.jpg) no-repeat;
}

#sma_promo_inner {
	display: block;
	position: absolute;
	width: 736px;
	height: 190px;
	margin: 0px;
	padding: 0px;
	top: 8px;
	left: 90px;
 	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}

#sma_promo_inner ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 190px;
	width: 736px;
	text-align: center;
	display: block !important;
}

#sma_promo_inner li {
	width: 104px;
	height: 178px;
	margin: 0px 4px 0px 0px;
	padding: 5px;
	display:-moz-inline-box; /* gecko*/   
	display:inline-block !important;/* opera and safari*/ 
	text-align: center;	
	border: 1px #ccc solid;
	white-space: normal !important;
	overflow: hidden;
	background: #fff;
	vertical-align: top;
}


*html #sma_promo_inner li {
 	width: 116px;
	height: 190px;
	margin: 0px 8px 0px 0px;
	display:inline !important;
}


#sma_promo_inner > li {
	display:inline-block !important;
}


.scroll_left, .scroll_right{
	display: block;
	position: absolute;
	width: 26px;
	height: 26px;
	margin: 0px;
	padding: 0px;
}

.scroll_left{
	top: 15px;
	left: 8px;
}

.scroll_right{
	top: 15px;
	left: 879px;
}

#sma_promo_inner li a img {
	background: #fff;
	border: 1px #E6E6E6 solid;
}

#sma_promo_inner li #promobackup {
	padding: 10px 5px;
}

#sma_promo_inner table, #sma_promo_inner table tr, #sma_promo_inner table td  {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#sma_promo_inner table td  {
	height: 52px;
}


#promobackup a{
	font-size: 16px;
}

#promobackup {
	margin: 80px 0px 0px 0px;	
}




#sma_imageviewer {
    padding: 10px 0px;
    position: relative;
}

#imageviewer_container {
	width: 576px;
	height: 204px;
	text-align: center;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/shared_img/zoom_top.gif) no-repeat;
	padding: 10px; 
}


*html #imageviewer_container {
	width: 596px;
	height: 224px;
}


#imageviewer_container #standard_image{
	float: left;
	display: inline;
	width: 300px;
	height: 200px;
}

#imageviewer_container #standard_image table{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#imageviewer_container #standard_image td{
	width: 300px;
	height: 200px;
}



#frooimage_zoom_outer {
	float: left;
	display: inline;
	width: 207px;
	margin: 5px 0px 0px 10px;
	
}

#frooimage_zoom_inner {
	position: relative;
	width: 200px;
	height: 200px;
}


#frooimage_zoom {
	position: absolute;
	top: 0px;
	left: 0px;
	width:200px;
	height:200px;
	border:1px solid #848282;
}


#frooimage_zoom_middle{
	width: 596px;
	height: 32px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/shared_img/zoom_middle.gif) no-repeat;
	}

#thumb_image{
	width: 586px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/shared_img/zoom_repeat.gif) repeat-y;
	text-align: center;
	padding: 0px 0px 0px 10px;
}

*html #thumb_image{
	width: 596px;
}


#thumb_image a{
	float: left;
	border: 1px solid #848282;
	margin: 3px;
	width: 64px;
	height: 64px;
	background: #fff;
}



#imageviewer_base {
	width: 596px;
	margin: 0px auto;
	background: url(https://shared.froo.com/FTT/shared_img/zoom_bottom.gif) no-repeat;
	height: 11px;
}


#frooimage {
	padding: 0px;
	margin: 0px;
}


div.mojozoom_marker {
	position : absolute;
	cursor : crosshair; 
}

div.mojozoom_border {
	position : absolute;
	left:0px;
	top:0px;
	border : 1px solid black;
	width:100%;
	height:100%;

}

div.mojozoom_fill {
	position : absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color : white;
	opacity : 0.2;
	-moz-opacity : 0.2;
	-khtml-opacity : 0.2;
	filter:alpha(opacity=20);
}


img.mojozoom_img {
	padding : 0px;
	border: 0px;
}

div.mojozoom_imgctr {
	position : absolute;
	margin-left : 20px;
	border : 1px solid black;
}


#frooimage_zoom {
	display: none;
}


#sma_background, pre.sma_tabcontent, #sma_header, #sma_imageviewer, #sma_description, #sma_tabs, #sma_promo, #sma_footer {  
            font-family: "arial", tahoma, verdana, sans-serif;
}


pre.sma_tabcontent {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-family: 'arial';
}